/*** General CSS ***/
body {
/*    font-family: 'PFDinDisplayPro-Light' !important;*/
}
body {
    font-size: 17px;
}

@media (max-width: 767px) {
    body {
        font-size: 16px !important;
    }
}

h1, h2, h3, h4, h5 {
    word-wrap: break-word;
    word-break: normal; /* для Opera и FireFox */
    word-break: break-word; /* для Chrome */
}
.btn,
.slider-btn a,
.button.subbutton,
#sp_qc_submit {
    position: relative;
    display: inline-block;
    width: auto;
    margin: 0;
    font-family: inherit;
/*    line-height: 2em;*/
    letter-spacing: .02em;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
/*    padding: 12px 35px;*/
    text-transform: uppercase;
    color: #fff!important;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 2.4px;
    border-radius: 7px!important;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
/*    border: 2px solid;*/
}
.btn i {
    background: #fff;
    color: #000;
    width: 20px;
    height: 20px;
    border-radius: 50%;
}
.btn i:before {
    font-size: 14px;
    position: relative;
    text-align: center;
    line-height: 20px;
    padding-left: 4px;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.button.subbutton,
.btn:hover {
    background: #fff;
}
.btn:hover i {
    color: #fff;
}
.btn.no-bg {
    background: none!important;
    box-shadow: none!important;
    border: 2px solid #C8C5BB!important;
    color: #212529!important;
    font-size: 14px;
}
.btn.no-bg:hover {
    border-color: #99978E!important;
}

.icon-angle-down:before {
    content: '\f078';
}
.logout-button button.btn.btn-primary {
    border-color: #fff;
    border-width: 2px;
}
/*** Title ***/
.title {
    max-width: 900px;
    margin: 0 auto;
}
.slider .btn {
    border: 0;
}
.slider .slider-request {
    box-shadow: 0px 0px 40px 1px rgb(0 81 147 / 59%);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 40px 40px 40px 40px;
    background: #fff;
    max-width: 480px;
    margin: 0 auto;
    margin-right: 0;
}
.slider-request #name,
.slider-request #email {
    width: 49%;
    margin-right: 2%;
    float: left;
}
.slider-request #email {
    margin-right: 0;
}
.slider-request #subject {
    margin: 20px 0 40px;
    display: inline-block;
}
/*** Header Area ***/
/*** Top head ***/
#sp-top1 p,
.sp-contact-info li,
#sp-top-bar a {
    margin-bottom: 0;
}
#sp-top-bar ul.social-icons > li {
    margin: 0;
    border-right: 1px solid #fff;
}
#sp-top-bar ul.social-icons > li:first-child {
    border-left: 1px solid #fff;
    margin-left: 20px;
}
#sp-top-bar a {
    padding: 10px;
}

/*** Head ***/
#sp-header {
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.10);
    height: inherit;
}
#sp-header.header-sticky {
    position: fixed;
    top: 0;
    padding: 0 10px 0 0px;
}
body:not(.home) #sp-header {
    position: static;
}
body:not(.home) #sp-header.header-sticky {
    position: fixed;    
}

/* Header Menu */
li.sp-menu-item a {
    width: 100%;
}
.sp-megamenu-parent > li > span,
.sp-megamenu-parent > li > a {
    padding: 0 25px;
    text-transform: uppercase;
}
.sp-megamenu-parent > li li a {
    -webkit-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
    font-weight: 500!important;
}
.sp-megamenu-parent > li li a:hover {
    padding-left: 7px!important;
}
.sp-megamenu-parent > li li a:before {
    content: '+';
    left: -25px;
    width: 20px;
    position: relative;
    color: #001659;
    font-size: 18px;
    font-weight: 400!important;
    line-height: inherit;
    -webkit-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
    opacity: 0;
}
.sp-megamenu-parent > li li a:hover:before {
    opacity: 1;
    left: -5px;
}
body.ltr .sp-megamenu-parent > li.sp-has-child > a:after, 
body.ltr .sp-megamenu-parent > li.sp-has-child > span:after {
    position: absolute;
}
.sp-megamenu-parent > li.active > a {
    font-weight: 600;
}
.sp-megamenu-parent > li > a:before {
    content: " ";
    display: block;
    width: 0px;
    height: 1.5px;
    right: 0;
    left: 0;
    margin: 45px auto 0px;
    position: absolute;
    bottom: 30px;
    -webkit-transition: 0.4s ease-in-out;
    -moz-transition: 0.4s ease-in-out;
    -ms-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
}
.sp-megamenu-parent > li:hover > a:before,
.sp-megamenu-parent > li.active > a:before {
    width: 37px;
}
.header-sticky .sp-megamenu-parent > li:hover > a:before,
.header-sticky .sp-megamenu-parent > li.active > a:before {
    bottom: 20px;
}

/*** Block Styles ***/
/*** About ***/
.about-title .sppb-column-addons {
    border-bottom: 1px solid #DBDBDB;
}
.about-content h2 {
    font-size: 60px;
    font-weight: 900;
    color: #B47E68;
}
.about-content h6 {
    color: #B47E68;
    font-size: 23px;
    margin-bottom: 14px;
}
.about-content ul {
    padding-left: 0;
}
.about-content ul li {
    display: inherit;
    font-weight: 500;
   /*padding: 5px 0;
    font-family: 'Rajdhani', sans-serif;*/
}
/*.about-content ul li:before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    margin-right: 8px;
}*/

/*** Feature ***/
.feature-column .sppb-column-overlay {
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.feature-column:hover .sppb-column-overlay {
    background-color: rgba(6, 6, 6, 0.8)!important;
}
.feature-column.center:hover .sppb-column-overlay {
    background-color: rgba(0, 46, 91, 0.79)!important;
}
.feature-column.center .btn {
    background: #fff;
    border-color: #fff!important;
}
.feature-column.center .btn:hover {
    transform: scale(1.1);
}
.feature-column.center .btn i {
    color: #fff;
}

/*** Service ***/
.service-item:hover .sppb-img-container {
     transform: rotate(15deg);
}

/*** Choose ***/
.choose .btn {
    padding: 11px 30px;
}
.choose-column .btn {
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.choose-column:hover .btn {
    transform: translateY(15px);
}

/*** Testimonial ***/
.testimonial .sppb-row > div {
    margin: 20px 0;
}
.testimonial-column:hover {
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    box-shadow: 0px 0px 55px 0px rgb(0 0 0 / 31%)!important;
}

/*** Counter ***/
.counter-item {
    padding: 25px 15px 10px 15px;
    background-color: #ffffff;
    border-radius: 15px 15px 15px 15px;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.counter-item:hover {
    transform: scale(1.08);
}
.counter-item h2 {
    color: #3babfd;
    font-size: 50px;
    font-weight: 900;
    line-height: 1.2em;
}
.counter-item h5 {
    font-size: 18px;
    font-weight: 900;
    line-height: 1.2em;
}

/* Bottom Area */
/*** Bottom ***/
#sp-bottom p {
    line-height: 2.2;
}
#sp-bottom h3 {
    margin: 0 0 20px;
    font-size: 19px;
    margin: 0 0 20px;
    line-height: 1em;
}
#sp-bottom p a {
    font-weight: 700;
}
.shrewd_solution_icon ul li strong,  .bottom-contact strong {
    display: none;
}
.bottom-contact em {
    padding-right: 10px;
}
.shrewd_solution_icon ul,
.shrewd_solution_icon ul li {
    display: inline-block!important;
    padding: 0px!important;
}
.shrewd_solution_icon ul li a {
    font-size: 16px;
    background: #fff;
    height: 36px;
    width: 36px;
    line-height: 38px;
    text-align: center;
    border-radius: 50%;
    margin-right: 10px;
    -webkit-transition: .5s;
    transition: .5s;
    box-shadow: 0 0 15px rgba(228, 200, 200, 0.5);
    display: inline-block;
}
.shrewd_solution_icon ul li a:hover {
    background: #224B8B; 
    color:#fff!important;
}

/* Footer Copyright */
#sp-footer {
    text-align: center;
}

/*** Responsive Layout ***/
/* Tablet Landscape Layout */
@media (min-width: 1400px) {
    .sppb-row-container {
        max-width: 1320px;
    }
}

@media (min-width: 980px) and (max-width: 1199px) {

  
}

/* Tablet Portrait Layout */
@media (min-width: 768px) and (max-width: 979px) {

  
}

/* Mobile Standard Layout */
@media (max-width: 768px) {

  
}

/* Mobile Small Resolution */
@media (max-width: 480px) {

  
}

/*** Color Variables ***/
/* Get Variables */
:root {
    --background-color: currentColor;
    --background: currentColor;
    --text-color: currentColor;
}

/* General */
.btn,
.btn:hover i,
.slider-btn a,
.button.subbutton,
.slider-btn a,
#sp_qc_submit:hover,
.slider-text:before,
.title p:before,
#sp-quickcontact-form #sp_qc_submit,
.about-item-content a,
#sp_qc_submit,
.feature-item:after,
.contact-social ul li a,
.line-title .sppb-section-title:before,
.about-us .sppb-title-heading:before,
.feature-item:hover .sppb-addon-content a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:after {
    background-color: #337AB7;
}
.title h4::after,
.feature-column.center .btn i,
.sp-megamenu-parent > li .sp-menu-badge {
   background: #0345BF;
}
.title h2,
.slider-content h1,
.title.white h6,
.slider-content h6,
.testimonial-content em,
.service-item h5,
.service-item i,
.testimonial-person span,
.slider-text-color,
.blog h3,
#sp_qc_submit,
.btn-no-bg,
.slider-button-text strong,
.testimonial-content i,
.about-item-content h3,
.about-item a:hover,
.video-item figure a:hover:after,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li:hover > a {
	color: #337AB7;
}
.title h2,
.team-item h5,
.btn:hover,
.feature-column.center .btn,
.slider-btn a:hover,
.button.subbutton:hover,
#sp-quickcontact-form #sp_qc_submit:hover,
.feature-item .sppb-icon-container i, 
.about-content h4, .choose-title h3,
.slider-request-title h4, 
.contact-title h3, .contact-text p, .shrewd_solution_icon ul li a {
  	color: #337AB7!important;
}
.about-item img,
.btn,
.slider-btn a,
.button.subbutton,
#sp-quickcontact-form #sp_qc_submit {
/*   border-color:var(--text-color)!important;*/
}
.btn-large, .button.btn-large,
.sp-megamenu-parent > li > a:before {
    background: #0345BF!important;
}
.video-item figure a:after:hover {
	border: 1px solid var(--text-color);
}
.popupbuttonm_act_content .btn {
    padding: 0;
}

/*=================================MY CSS===========================================*/
.red {
    color: #9A1B00;
    font-weight: bold;
}
.page-item.active .page-link {
    color: #fff;
    background-color: #1e95cc;
    border-color: #0d6efd;
}
.offcanvas-menu.border-menu {
    z-index: 1000000000;
}
.mod-login-logout {
    display: inline-flex;
    vertical-align: middle;
    float: right;
}
.top_text {
    font-size: 16px;
}
.sp-page-title .sp-page-title-heading {
    display: inline-flex;
}

.mod-login-logout__login-greeting.login-greeting {
    padding: 0 10px 0 0;
    line-height: 2;
        color: #fff;
}

#sp-main-body {
  padding: 40px 0;
}

.sp-module-content-top.clearfix {
  text-align: right;
  border-bottom: 1px solid #ccc;
  padding: 0 0 20px 0;
  margin: 0 0 20px 0;
}

#jform_tochnoevremya-lbl, #jform_tochnoevremya {display: none}


#jform_number_cabinet-lbl, #jform_number_cabinet {
    display: none;
}

.sp-megamenu-parent > li > a:before {
    bottom: 20px;
}

.fab {
    font-family: "Font Awesome 6 Brands", 'PFDinDisplayPro-Light', 'Open Sans' !important;
}

.fa, .far, .fas {
    font-family: "Font Awesome 6 Free", 'PFDinDisplayPro-Light', 'Open Sans'!important;
}

li {
    font-family: Arial !important; 
    font-size: 16px; 
    line-height: 1.4 !important;
}

#sp-header.header-sticky {
    border-bottom: 1px solid #0094FD;
    animation: none;
    padding-left: 45px;
    padding-right: 45px;
}

header.fixed {
    position: fixed !important;
border-bottom: 1px solid #0094FD;
-webkit-transform: translateZ(0);
}

#sp-header {
/*    animation: none !important;*/
}

header.fixed {
opacity: 0;
animation: ani ease-in 0.8s forwards !important;
}
@keyframes ani {
  0% {opacity: 0;}
  100% {opacity: 1;}
  /*0% { transform: translateY(0); }
  50% { transform: translateY(-50px); }
  100% { transform: translateY(0); }*/
}

span.pricelist-price {
    white-space: nowrap;
}

span.pricelist-title {
    white-space: normal;
    width: 100%;
}

input#showcalendbutt {
  background: #337AB7;}
input#showcalendbutt:hover {
  background: #ffffff;
}

.com_ttfsp .btn {
  background: #337AB7;
  max-width: fit-content;
  padding: 3px 10px;
  text-transform: none;
  letter-spacing: normal;
}

.btn.btn-small.reception1 {
    background: #FFAC3A;
}

.com_ttfsp .btn:hover {
  background: #ffffff;
  border: 1px solid;
/*  color: #fff !important;*/
}

.com_ttfsp .btn.btn-danger:hover {
  background: #fff !important;
}

button.ui-datepicker-close.ui-state-default.ui-priority-primary.ui-corner-all {
  background: #337AB7;
  color: #fff;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
  border: 1px solid #7DBC9E;
  background: #a8d4af;
  color: #fff;
}

button.ui-datepicker-close.ui-state-default.ui-priority-primary.ui-corner-all:hover {
  background: #fff;
  color: #FFAC3A;
}

.buttonsblock button {
  margin: 0 10px 0 0;
}

button.filter-search-actions__button.btn.btn-primary.js-stools-btn-filter, button.filter-search-actions__button.btn.btn-primary.js-stools-btn-clear {
    padding: 0px 5px;
    text-transform: none;
    margin: 0 5px 0 0;
    border: 1px solid;
}
input#filter_current_date_end, input#filter_current_date_start {
    min-height: auto;
}

.icon-eye::before {
  content: "\f06e";
}

.icon-search:before {
    content: "\f002";
}

[class^="icon-"], [class*=" icon-"] {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
}

.filter-search-bar__button.btn.btn-primary {
/*  min-height: 50px;*/
  padding: 0px 10px 0px 10px !important;
}

#filter_search {
/*  min-height: 50px;*/
}
input#change_price {
    padding: 2px 5px;
    vertical-align: middle;
}
#own_start_date {
    min-height: fit-content !important;
}

.input-group-text {
  padding: 0px;
}
div#toolbar, #ttfsp_orders_panel_block {
    background: #eee;
}
#filter_current_date_start_btn, #filter_current_date_end_btn, #filter_zapis_date_start_btn, #filter_zapis_date_end_btn, #filter_registration_date_start_btn, #filter_registration_date_end_btn  {
  border: none;
/*  padding: 5px 10px;*/
}

#filter_current_date_start, #filter_current_date_end, #filter_zapis_date_start, #filter_zapis_date_end, #filter_registration_date_start, #filter_registration_date_end {
/*  height: 50px;*/
}

span.input-group-text {
    border: none;
}

.main_specialist_cabinet.row *, #jform_created {
  font-size: 16px !important;
}

.btn i::before {
  padding-left: 2px;
}
.btn-success, .btn-success:hover {
    border-color: #074477;
}
.one_tab .btn, .one_tab .btn:hover {
    border: solid 1px #074477;
    background: #7DBC9E;
}

button#addtofavor {
  color: #FFAC3A !important;
  border: 1px solid;
}
button#addtofavor:hover i {
  color: #FFAC3A;
}

#addtofavor:hover {
  color: #10387b !important;
}

.btn.btn-small {
  font-size: 14px !important;
  padding: 3px 5px !important;
}

.user_rec .btn.btn-danger.btn-small {
  position: absolute;
  right: 10%;
}

#phonemail {
/*  display: none;*/
}

.offcanvas-menu .offcanvas-inner ul.menu>li>a, .offcanvas-menu .offcanvas-inner ul.menu>li>span {
    font-size: 20px;
color: #10387b;
    font-weight: bold;
}

span.favtxt {
    color: #10387b;
}
.comment_ord {
    padding: 3px;
    border: solid 1px #a8d4af;
    margin: 3px 0;
    background: #d6e9d8;
    border-radius: 10px;
}
.print_butt a.btn.btn-success.prbutt:hover {
    background: #fff !important;
}

.offcanvas-menu .offcanvas-inner ul.menu>li>ul li a {
    font-size: 20px;
    line-height: 1.6;
    font-weight: 500;
}

.offcanvas-menu .offcanvas-inner ul.menu>li>ul li {
/*    border-bottom: 1px solid rgba(32, 31, 31, 0.1);*/
}

.offcanvas-menu .offcanvas-inner ul.menu>li>ul li a:before {
    content: '\f054';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #10387b;
    font-size: initial;
    padding: 0 5px 0 0;
}
.offcanvas-menu .offcanvas-inner ul.menu > li ul.menu-child {
    padding: 10px 0 0 0;
}

blockquote {
    border: 2px solid #337AB7;
    font-size: 16px;
    font-style: italic;
    margin: 16px 31px 31px 16px;
    padding: 16px 24px;
    position: relative;
    box-shadow: 15px 15px 0 0 #337AB7;
}
.sp-page-title {
    background: #337ab7;
}

/*h2::before {
    background-color: #337AB7;
    border-radius: 500px;
    bottom: -5px;
    content: "";
    height: 10px;
    left: 0;
    position: absolute;
    width: 10px;
}

h2::after {
    border-bottom: 2px solid #337AB7;
    bottom: -1px;
    content: "";
    height: 0;
    left: 0;
    position: absolute;
    width: 65px;
}*/

.one_login_field {
  width: fit-content;
}
#login-form {
  text-align: center;
  text-align: -webkit-center;
}
.backlnk {
  font-size: inherit;
}
#j_sms_registration_phone1 {
  width: auto;
  margin: 0 auto;
}

.btn.btn-success.j_sms_registration_submit_button {
  width: auto;
  padding: 0 10px;
}
.own_no_own {
    display: none;
}

.shadow-lab {
    -webkit-box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
    -moz-box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
    box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
    border: 1px solid #c8d9f1;
    border-radius: 10px;
}
.grid-item {
    padding: 10px;
    border-radius: 10px;
}
.grid-item span:before {
    content: '\f05a';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    margin: 0 20px;
    color: #008abc;
    font-size: 20pt;
}
#table_special_cab .headtable_special_cab td {
    background: #7899AF;
    color: #fff;
}

/*-----------------------hide elements--------------------------*/
/*.ttfspspec .btn i {
    display: none !important;
}*/
button#spfilter_today i, button#spfilter_tomorrow i, button#spfilter_7days i, div#spfilter_selectdate_block i, button#deletefromfavor i, button#addtofavor i, .resetbutt i, .return_component.link_succc i, .print_talon.link_succc i {
    display: none;
}
.confclient .btn i {
    display: none;
}
.print_butt a i {
    display: none;
}

/*-------------------specialists-------------------*/
form#adminForm th {
    font-size: 14px;
}
.specialistsFilterBlock {
    box-shadow: none;
        margin: 0 0 40px 0;
}
.row.show-grid.favorite0 img {
    border: none !important;
}
.show-grid {
    padding: 10px;
    -webkit-box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
    -moz-box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
    box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
    border-radius: 10px;
    margin: 0 0 40px 0 !important;
}
div#selectWeeeksBlock {
    box-shadow: none;
}
.filtertoptext {
    display: inline-block;
    padding: 0 10px 0 0;
    font-weight: bold;
    color: #5e5e5e;
}
form#specialistsFilterBlock .btn {
    background: none;
    color: #008abc !important;
    border: none;
    border-bottom: 3px solid #008abc;
    border-radius: 0px !important;
    padding: 0 0 4px 0;
}

form#specialistsFilterBlock .btn:hover {
    border-color: #5e5e5e !important;
}
input#spfilter_selectdate {
    background: transparent;
    color: #008abc;
    border: 0;
    padding: 0;
}
input#spfilter_selectdate:hover {
/*    color: #10387b;*/
}
.spechead h4 {
    font-size: 20pt;
    font-weight: bold;
}
.spechead a {
    color: #008abc;
}
.spechead {
    margin: auto 0;
}
.one_img_bl {
    background: none;
}
.specialisation_list {
    display: none;
}
.col-md-10.spec-grid {
    display: grid;
    grid-template-columns: 1fr 2fr;
    margin: auto;
}
.main_desc {
    display: grid;
    grid-template-columns: 2fr 1fr;
}
.one_spec_block .item_introtext {
    font-size: 16px;
    margin: auto 0;
}
.spec-grid .item_introtext strong {
    font-size: 34pt;
    color: #898989;
}
.readmore_ttfsp_offices {
    text-align: center;
    margin: auto;
}
.readmore_ttfsp_offices .btn {
    border: none;
    background: none;
    color: #008abc !important;
    font-weight: bold;
    font-size: 16pt;
}
.readmore_ttfsp_offices .btn:after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f054";
    padding-left: 5px;
}
.readmore_ttfsp_offices .btn:hover {
    border: none;
    background: none;
    color: #5e5e5e !important;
}
.row.show-grid .col-md-2 img {
    margin: auto;
    text-align: center;
}
/*.main_desc {
    display: inline-flex;
}
.spechead {
    display: inline-block;
}*/

#ttfsp-detail .row.s_block {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}
.spec-grid-item-1 {
    order: 1;
    margin: auto;
}
.spec-grid-item-2 {
    order: 2;
    margin: auto;
}
.spec-grid-item-3 {
    order: 3;
    margin: auto;
}
.spec-grid-u .item_introtext strong {
    font-size: 34pt;
    color: #898989;
}
.spec-grid-u {
  display: grid;
}

.spec-grid-item-1 h4 {
    font-size: 20pt;
    font-weight: bold;
    color: #008abc;
    text-transform: uppercase;
}

.spec-grid-item-3 a {
    border: none;
    background: none;
    color: #008abc !important;
    font-weight: bold;
    font-size: 16pt;
}
.spec-grid-item-3 a:after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f054";
    padding-left: 5px;
}
.spec-grid-item-3 a:hover {
    border: none;
    background: none;
    color: #5e5e5e !important;
}
@media (max-width: 767px) {
    .filtertoptext {
        display: block;
    }
    .main_desc {
        display: block;
    }
    .col-md-10.spec-grid, .col-md-10.spec-grid-u {
        text-align: center;
    }
    .readmore_ttfsp_offices .btn {
        border: 1px solid #008abc;
        border-bottom: none;
        border-radius: 10px 10px 0 0 !important;
        margin-bottom: -10px;
        padding: 5px 10px;
    }
        .resetbutt button.btn.btn-danger span.resetspan {
        display: block;
    }
    #ttfsp-detail .row.s_block {
        display: block;
    }

}
@media (max-width: 1199px) {
    .col-md-10.spec-grid  {
        display: block;
    }
    #ttfsp-detail .row.s_block {
        grid-template-columns: 2fr 1fr;
    }
    .table_ttfsp_orders, table#headter_tr, table#articleList, table#clientlist {
    overflow: scroll;
    display: block;
    position: relative;
    }
}
/*------------------- user orders--------------------*/
.row.user_rec {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(600px, 1fr));
  gap: 30px;
}
.user_rec .ttfsp_title {
  grid-column: 1/-1;
  /*height: 0;
  order: 99;*/
  padding: 0 0 10px 10px;
  border-bottom: 1px solid #ccc;
}
.one_order_user_block {
    -webkit-box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
    -moz-box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
    box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
    border-radius: 10px;
}
.user_order_main {
  background: none;
  margin: 10px 0;
  padding: 5px 0 1px 5px;
  border-top: 2px dashed #337AB7;
  border-bottom: 2px dashed #337AB7;
}
.spec_name {
  text-transform: uppercase;
  color: #008abc;
  font-weight: bold;
}
.summ_block {
  font-size: 20px;
  background: none;
  padding: 5px;
  margin-bottom: 10px;
  border: none;
  text-align: right;
  color: #0094FD;
  font-weight: bold;
}

.summ_block .title {
  color: #000;
  padding-right: 5px;
  font-size: 18px;
}
.user_order_info .one_front_param, .user_rec .blockfio, .user_rec .blockemail, .user_rec .blockphone  {
  display: none;
}

.ordstatus1 {
  color: green;
  border: 2px solid green;
  padding: 0 5px;
  border-radius: 5px;
}
.ordstatus0 {
  color: red;
  border: 2px solid red;
  padding: 0 5px;
  border-radius: 5px;
}
.ordstatus2 {
  color: purple;
  border: 2px solid purple;
  padding: 0 5px;
  border-radius: 5px;
}
.btn.btn-small.btn-danger {
  background: #9A1B00;
}
.row.user_rec .btn-danger.btn-small {
    background: #074477 !important;
    border-color: #FFAC3A !important;
}
.row.user_rec .btn-danger.btn-small:hover {
    background: #fff !important;
    border-color: #074477 !important;
}

.com_ttfsp .btn.btn-danger {
  background: #9A1B00;
  color: #fff;
}
input.btn.submordersdelete {
    background: #9A1B00;
}
.main_specialist_cabinet .action_butts {
    text-align: center;
}
.main_specialist_cabinet.row.ttimes .action_butts {
    text-align: left;
}

.mainpage_successpagettfsp {
    width: fit-content;
}
select#jform_payment_status, select#jform_confirmed_by_client, select#jform_send_clientemail {
    width: auto;
    min-width: 250px;
}
.specorder-form .controls {
    margin-left: 0;
}

.js-stools-container-filters-visible {
    grid-template-columns: repeat(auto-fill, minmax(260px, 1fr));
}

#successpagettfsp .office_success_title, #successpagettfsp .office_success_adress, #successpagettfsp .specialisations_name_success {
    display: none;
}

.retpm_butt {
  text-align: right;
}

.retpm_butt_link.retbuts {
  color: #0094FD;
  font-weight: bold;
  text-transform: uppercase;
  margin-left: 10px;
}
.retpm_butt_link.retbuts:hover {
  color: #898989;
}
.retpm_butt_link.retbuts:after {
    content: "\f054";
    font-family: 'Font Awesome 5 Free';
    padding: 0 0 0 10px;
}

@media (max-width: 767px) {
.row.user_rec {
  display: grid;
  grid-template-columns: 1fr;
  padding: 10px;
}

}

/*--------------------------success zakaz--------------------------------*/
.wrapsucces_fin_message {
  background: #fff !important;
  padding: 20px;
  border: 2px dashed #337AB7;
  -webkit-box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
    -moz-box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
    box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
  margin: 0 0 40px 0;
  border-radius: 10px;
}
.return_registratura {
/*    margin: 0 0 40px 0;*/
    display: none;
}

/*--------------------------zakaz---------------------------------*/
.one_serch_result {
    background: #99c2e461;
}
.one_serch_result:hover {
    box-shadow: 1px 1px 3px 1px #9A1B00;
    background: #95e6c569;
}
.clearsearchresults {
    background: #9A1B00;
    color: #fff !important;
    border: 1px solid #9A1B00;
}
.clearsearchresults:hover {
    background: #fff;
    color: #9A1B00 !important;   
}
#search_butt {
    margin: 0 0 0 5px;
    background: #9A1B00;
    color: #fff !important;
}

#search_butt:hover {
    background: #fff;
    color: #9A1B00 !important;
}
/*--------------------------payment-------------------------*/

.freepayment.buttonblock {
    display: none;
}
.retpaym {
    margin: 0 0 20px 0;
}

.info_paymentpage {
  background: none;
  padding: 10px;
  color: #5e5e5e;
  margin: 0 0 10px;
  border-radius: 10px;
  font-weight: bold;
}
.buttonblock {
  margin: 10px;
  width: auto;
  box-shadow: none;
}
#payment_buttons_id {
  display: grid !important;
  grid-template-columns: 1fr;
}
.paymenform .btn.paybtn {
  display: grid;
  grid-template-columns: 1fr 3fr 2fr 2fr;
  background: none;
  width: 100%;
  min-width: 100%;
  color: #5e5e5e !important;
  font-weight: bold;
  -webkit-box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
  -moz-box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
  box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
  border-radius: 15px !important;
  margin: 0 0 20px 0 !important;
  
}
.paymentpage .btn.paybtn:hover {
  border-color: #008abc;
}

.dop_price {
  visibility: hidden;
  margin: auto;
  font-size: 0;
}
.dop_price span {
  color: #898989;
  font-weight: bold;
  font-size: 34pt;
  margin:auto;
  display: inline-block !important;
  visibility: visible;
}
.paymenform .btn.paybtn:hover {
  background: #fff;
  color: #fff;
}
.pay_btn_title {
  font-size: 20pt;
  color: #008abc;
  text-transform: uppercase;
  font-weight: bold;
  margin: auto;
  line-height: 1.4;
}
.numberzakz {
  font-size: 20pt;
}
.iziModal-header.iziModal-noSubtitle {
  background: #337AB7 !important;
}

#select_payment_system {
  padding: 2px 0;
  border-bottom: dashed 1px #0345BF;
  margin-bottom: 10px;
  color: #0345BF;
}
#final_summ {
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 20px;
  color: #0345BF;
}
.subbutt .btn.btn-submit {
  background: #0345BF;
  color: #fff;
}
.info_paymentpage_popup .btn:hover {
  background: #fff;
}
.YOOKASSA .btn.paybtn::before {
  content: '\f09d';
  font-family: 'Font Awesome 5 Free';
  font-size: 6rem;
  margin: auto;
  color: #898989;
  padding: 0 10px 0 0;
}
.YOOKASSA .btn.paybtn::after {
  content: 'Оплатить ''\f054';
  color: #008abc;
  font-weight: bold;
  font-family: 'Font Awesome 5 Free', 'Open Sans';
  font-size: 16pt;
  margin: auto;
}
.freepayment .btn.paybtn::before {
  content: '\f555';
  font-family: 'Font Awesome 5 Free';
  font-size: 6rem;
  margin: auto;
  color: #898989;
  padding: 0 10px 0 0;
}

.freepayment .btn.paybtn::after {
    content: 'Подтвердить ''\f054';
    color: #008abc;
    font-weight: bold;
    font-family: 'Font Awesome 5 Free', 'Open Sans';
    font-size: 16pt;
    margin: auto;
}

@media (max-width: 1023px) {
    .paymenform .btn.paybtn {
        grid-template-columns: 2fr 2fr;
    }
}

@media (max-width: 767px) {
    .paymenform .btn.paybtn {
        grid-template-columns: 1fr;
    }
    .freepayment .btn.paybtn::after, .YOOKASSA .btn.paybtn::after {
        border:1px solid #008abc;
        border-bottom:none;
        border-radius:10px 10px 0 0 !important;
        margin-bottom: -4px;
        padding:5px 10px;
    }
}

/*-------------------------clients-------------------------------*/
#clientlist .sendmessage, .view-client .sendmessage {
    display: none;
}
div#filter_mobile_chosen {
    display: none;
}
.orders_client {
    background: #99C2E4;
    padding: 2px 5px;
    border-radius: 5px;
}
/*-----------------------------favorits---------------------------------*/

#favorites_items .page-header {
    display: none;
}
.row.show-grid.favorite1 .img-thumbnail {
/*    border: solid 2px #337AB7;*/
border: none;
}

/*----------------------------calendar time------------------------*/

#caruseldetail {
  padding: 10px;
  box-shadow: 1px 1px 3px 1px #ccc;
  margin: 0 0 10px 0;
}
#forarrows {
  display: none;
}

.pricezap p {
  display: none;
}
.pricezap {
  font-size: 18px;
  background: none;
  margin: 3px 0;
  border-radius: 5px;
}
.recep_time {
    font-size: 22px;
}
.pricezap2 {
  color: #d6e9d8;
  font-weight: bold;
  display: block ruby;
  border: 1px solid #a8d4af;
}
div#timescells_block {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    column-gap: 15px;
}
.one_day_week.title_day_week {
    display: block;
}
#timescells_block {
    padding: 0px;
    background: none;
    box-shadow: none;
}
#timescells_block .col-md-1-7 {
    -webkit-box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
    -moz-box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
    box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
    display: grid;
    width: 100%;
    border-radius: 15px;
    padding: 0px;
}
.btn.btn-success.btn-small.unpublish {
    background: #5e5e5e;
}
.btn.btn-success.btn-small.unpublish:hover {
    border-color: #416D89;
    color: #416D89 !important;
    background: #fff;
}
.one_day_week.title_day_week {
    display: grid;
    height: fit-content;
    background: #7899AF;
    border-radius: 10px 10px 0 0;
    color: #fff;
}
.dayname {
    color: #fff;
    text-align: left !important;
    text-transform: uppercase;
    grid-area: 2 / 1 / 3 / 3;
    justify-self: center;
}
.day {
    text-align: left !important;
    grid-area: 1 / 1 / 1 / 1;
    font-size: 18pt;
    justify-self: right;
    padding: 0 5px 0 0;
}
.month {
    color: #fff;
    text-align: left !important;
    grid-area: 1 / 2 / 2 / 2;
    font-size: 18pt;
}
.recept {
    color: #5e5e5e;
  background-color: #d6e9d8;
  border: 1px solid #a8d4af;
  border-radius: 10px;
  display: grid;
  grid-template-columns: 1fr;
   margin: 10px;
}
.recept:hover {
  background: #7DBC9E;
  color: #fff;
}

.norecept {
    color: #a2a2a2;
    padding: 10px;
    font-size: 16px;
    background-color: #e5e5e5;
    border: 1px solid #cdcdcd;
    text-align: center !important;
    text-decoration: none;
    border-radius: 10px;
    margin: 10px;
}
.offrecept {
    background: none;
    border: none;
}
.activercrpt {
  display: grid;
  grid-template-columns: 1fr 1fr;
}
.recept .dop_text {
  display: none;
}
.btn.btn-danger.btn-small.ispublish {
    background: #337AB7;
    border: solid 1px;
}
button#deletefromfavor {
    border: 1px solid #9A1B00;
}
.registratura_r img {
    position: absolute;
    width: 30px;
}
.norecept .one_order_info, .recept .one_order_info {
    background: #FFF4D6;
    margin: 0;
    padding: 2px 5px;
    border-radius: 5px;
    border: 1px solid #337AB7;
    margin-bottom: 3px;
}
.norecept .one_order_info:hover, .recept .one_order_info:hover {
    background: #fff;
}
span.one_order_ttl {
/*    display: none;*/
}
.one_order_field {
    display: inline-block;
}
#showgotimecalendar {
  padding-top: 30px;
}
.gotototimedetail {
  padding: 2px 5px;
  color: #008abc;
  font-weight: bold;
}
.gotototimedetail:hover {
    color: #337AB7;
}
.old_week a.gotototimedetail:before {
    content: "\f053";
    font-family: 'Font Awesome 5 Free';
    padding: 0 10px 0 0;
}
.future_week a.gotototimedetail:after {
    content: "\f054";
    font-family: 'Font Awesome 5 Free';
    padding: 0 0 0 10px;
}
.order_page_dttime, .order_page_dttime {
  color: #000;
  font-weight: bold;
}
.formorder input, .formorder textarea {
  border: solid #0094FD 1px !important;
}

.btn.btn-small.publication0 {
    background: #9A1B00;
}
.btn.btn-small.publication0:hover {
    background: #fff;
    color: #9A1B00 !important;
}
.recept.recpublish0, .norecept.yesrecept.recpublish0 {
    background: #5e5e5e;
    border-radius: 10px;
}
div#ttfsp-detail img {
    border: none;
}
.dayname.red_class {
  color: #9A1B00;
}

@media (max-width: 830px) {
  div#ttfsp-detail div#selectWeeeksBlock {
    background: #898989;
    width: 100%;
    padding: 10px 0;
    border-radius: 0;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
  }
  .one_img {
    height: auto;
  }
  div#selectWeeeksBlock {
    margin: 0px !important;
  }
  .gotototimedetail {
        border: none;
    }
    .old_week a.gotototimedetail, .future_week a.gotototimedetail {
        font-size: 0px;
    }
    .nav_week.old_week a:before {
        content: "\f053";
        font-family: 'Font Awesome 5 Free';
        font-weight: 900;
        font-size: 30pt;
    }
    .nav_week.future_week a:before {
        content: "\f054";
        font-family: 'Font Awesome 5 Free';
        font-weight: 900;
        font-size: 30pt;
    }
    input#showcalendbutt {
        color: #898989 !important;
        font-size: 0px !important;
        height: 50px;
        padding: 0 !important;
        margin: 0;
        background: url(/images/Design/calendar.png) transparent;
        background-position: center;
        background-size: 50px;
        border-radius: 0px !important;
        background-repeat: no-repeat;
    }
    #showgotimecalendar {
        padding-top: 0px;
    }
}

@media (max-width: 767px) {
    .row.show-grid.title_addtime._block a {
        border: 1px solid;
        border-radius: 5px;
        padding: 2px 5px;
    }
    .recep_time {
        font-size: 16px;
    }
    .pricezap {
        font-size: 12px;
    }
}

@media (max-width: 1199px) {
    div#timescells_block {
    display: block;
    }
        #timescells_block .col-md-1-7 {
        margin-bottom: 30px;
    }
    .one_day_week.cells_week {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
    .offrecept {
        grid-area: 1/1/1/3;
    }
}
/*-------------------------times-------------------------------*/

div#filter_online_chosen {
    display: none;
}
.table_ttfsp_orders .spec_ttimes_header td {
    background: #7899AF;
    color: #fff;
}
select#selected_specialist {
    width: auto;
}
.uldate.col-md-3 {
    border-bottom: 1px solid #ccc;
}
.addtime_time_list.row {
    padding: 10px;
}
input#newtime {
    display: none;
}
.row_registratura_yes {
    background: #95e6c569;
}
div#step_message {
    color: #9A1B00;
    max-width: fit-content;
    padding: 0 20px;
}
td.one_dlit input.btn-danger.btn {
    background: #9A1B00;
    color: #fff;
}
/*----------------------------end times------------------------*/

@media (max-width: 767px) {
    .logo-image {
      height: 70px !important;
      }
        body p, body li{
            font-size: 16px;
        }
     #sp-header.header-sticky {
         padding-left: 15px; 
         padding-right: 15px;
     }
     .mod-login-logout {display: none;}
}


@media (max-width: 320px) {
    .logo-image {
        height: 65px !important;
    }
    #sp-header.header-sticky {
        padding: 0px;
    }
    div#sp-logo {
        padding: 0;
    }
    .mod-login-logout {display: none;}
}


@media (max-width: 991.98px) {
    .price .sppb-addon-title {
        font-size: 20px !important;
        line-height: 18px !important;
    }
    #sp-header.header-sticky {
        padding-left: 15px; padding-right: 15px;
    }
}


/*-----------------------lists-----------------------------*/

.list5b {
    padding:0;
    list-style: none;
}    
.list5b li {
    position: relative;
    padding: 10px 30px;
    background: linear-gradient(to left, #EFEFEF 0%, #FFF, #EFEFEF);
    border: 2px solid #C0C0C0;
    color: #506a6b;
    box-shadow: 0 5px 5px 0 rgba(0,0,0, .2);
    margin-bottom: 5px;
    text-align:center;
    background-size: 100% 100%;
    z-index: 1;
}
.list5b li:hover {
    border: 2px solid #ADCEE9;
}
.list5b li:before {
    content: "";
    position:absolute;
    width: 0;
    height: 100%;
    top: 50%;
    left: 50%;
    background: linear-gradient(to left, #E2F0FA 0%, #FFF, #E2F0FA);
    opacity: 0;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    z-index: -1;
}
.list5b li:hover:before {
    width: 100%;
    opacity: 1;
}    

/*-----------------------------------------------------*/
.list5a {
    padding:0;
    list-style: none;
}    
.list5a li {
    position: relative;
    padding: 10px 30px;
    background: linear-gradient(to left, #ADCEE9 0%, #FFF, #ADCEE9);
    border: 2px solid #337AB7;
    color: #506a6b;
    box-shadow: 0 5px 5px 0 rgba(0,0,0, .2);
    margin-bottom: 5px;
    text-align:center;
    background-size: 100% 100%;
    z-index: 1;
}
.list5a li:before {
    content: "";
    position:absolute;
    width: 0;
    height: 100%;
    top: 50%;
    left: 50%;
    background: linear-gradient(to left, #EBF3FA 0%, #FFF, #EBF3FA);
    opacity: 0;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    z-index: -1;
}
.list5a li:hover:before {
    width: 100%;
    opacity: 1;
}
/*-----------------------------------------------------*/
.list6b {
    padding:0;
    list-style: none;
}
.list6b li{
    padding:6px;
}
.list6b li:before {
    padding-right:10px;
    font-weight: bold;
    color: #337AB7;
    content: "\2714";
    transition-duration: 0.5s;
}
.list6b li:hover:before {
    color: #0345BF;
    content: "\2714";
}    
/*-----------------------------------------------------*/
.list6b-c {
    padding:0;
    list-style: none;
}
.list6b-c li{
    padding:6px;
}
.list6b-c li:before {
    padding-right:10px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #337AB7;
    content: "\f00d";
    transition-duration: 0.5s;
}
.list6b-c li:hover:before {
    color: #0345BF;
    content: "\f00d";
}    
/*-----------------------------------------------------*/
.list6b-s {
    padding:0;
    list-style: none;
}
.list6b-s li{
    padding:6px;
}
.list6b-s li:before {
    padding-right:10px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #337AB7;
    content: "\f141";
    transition-duration: 0.5s;
}
.list6b-s li:hover:before {
    color: #0345BF;
    content: "\f141";
}    
/*-----------------------------------------------------*/
.list6b-o {
    padding:0;
    list-style: none;
}
.list6b-o li{
    padding:6px;
}
.list6b-o li:before {
    padding-right:10px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #337AB7;
    content: "\f10c";
    transition-duration: 0.5s;
}
.list6b-o li:hover:before {
    color: #0345BF;
    content: "\f10c";
}    
/*-----------------------------------------------------*/
.list6a {
    padding:0;
    list-style: none;
}
.list6a li{
    padding:6px;
}
.list6a li:before {
    padding-right:10px;
    font-weight: bold;
    color: #77AEDB;
    content: "\2606";
    transition-duration: 0.5s;
}
.list6a li:hover:before {
    color: #337AB7;
    content: "\2605";
}
/*-----------------------------------------------------*/
.list1a {
    margin: 20px 0 0;
    padding:0;
    list-style: none;
    counter-reset: li;
}
.list1a li {
    border: 2px solid #337AB7;
    background: #EBF3FA;
    position: relative;
    margin-bottom: 20px;
    padding: 16px 10px;
}
.list1a li:hover {
    z-index: 1;
}
.list1a li:before {
    border: 2px solid #337AB7;
    position: absolute;
    top: -14px;
    padding: 2px 10px;
    font-size: 11px;
    font-weight: bold;
    color: #337AB7;
    background: #F7FAFD;
    counter-increment: li;
    content: counter(li);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.list1a li:hover:before {
    background: #337AB7;
    color: #FFF;
    -webkit-transform: translate(-12px, 0);
    -ms-transform: translate(-12px, 0);
    -o-transform: translate(-12px, 0);
    transform: translate(-12px, 0);
}
.list1a li:after {
    content: "";
    position: absolute;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transition-property: width;
    transition-property: width;
    z-index: -1;
    background: #FFF;
    height: 100%;
    left: 0;
    top: 0;
    width: 0;
}
.list1a li:hover:after {
    width: 100%;
}
/*-----------------------------------------------------*/
.list1b {
    margin: 20px 0 0;
    padding:0;
    list-style: none;
    counter-reset: li;
}
.list1b li {
    border: 2px solid #DDDDDD;
    background: #FAFAFA;
    position: relative;
    margin-bottom: 20px;
    padding: 16px 10px;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
}
.list1b li:hover {
    z-index: 1;
    border: 2px solid #ADCEE9;
}
.list1b li:before {
    border: 2px solid #ADCEE9;
    position: absolute;
    top: -14px;
    padding: 2px 10px;
    font-size: 11px;
    font-weight: bold;
    color: #337AB7;
    background: #F7FAFD;
    counter-increment: li;
    content: counter(li);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.list1b li:hover:before {
    border: 2px solid #337AB7;
    background: #337AB7;
    color: #FFF;
    -webkit-transform: translate(-12px, 0);
    -ms-transform: translate(-12px, 0);
    -o-transform: translate(-12px, 0);
    transform: translate(-12px, 0);
}
.list1b li:after {
    content: "";
    position: absolute;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transition-property: width;
    transition-property: width;
    z-index: -1;
    background: #F0F5FB;
    height: 100%;
    left: 0;
    top: 0;
    width: 0;
}
.list1b li:hover:after {
    width: 100%;
}
/*-----------------------------------------------------*/
.list2a {
    margin-bottom: 8px;
    padding:0;
    list-style: none;
    counter-reset: li;
}    
.list2a li {
    position: relative;
    border: 2px solid #337AB7;
    background: #EBF3FA;
    padding:16px 20px 16px 28px;
    margin:12px 0 12px 40px;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.list2a li:hover {
    background: #FFF;
}
.list2a li:before {
    line-height: 32px;
    position: absolute;
    top: 4px;
    left:-40px;
    width:40px;
    text-align:center;
    font-size: 16px;
    font-weight: bold;
    color: #FFF;
    background: #337AB7;
    counter-increment: li;
    content: counter(li);
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
}
.list2a li:hover:before {
    width:46px;
}
.list2a li:after {
    position: absolute;
    left: 0;
    top: 4px;
    content: "";
    height: 0;
    width: 0;
    border: 16px solid transparent;
    border-left-color: #337AB7;
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s
}
.list2a li:hover:after {
    margin-left: 6px;
}
/*-----------------------------------------------------*/
.list2b {
    margin-bottom: 8px;
    padding:0;
    list-style: none;
    counter-reset: li;
}    
.list2b li {
    position: relative;
    border: 2px solid #DDDDDD;
    background: #FAFAFA;
    padding:16px 20px 16px 28px;
    margin:12px 0 12px 40px;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.list2b li:hover {
    background: #F0F5FB;
    border: 2px solid #ADCEE9;
}
.list2b li:before {
    line-height: 32px;
    position: absolute;
    top: 4px;
    left:-40px;
    width:40px;
    text-align:center;
    font-size: 16px;
    font-weight: bold;
    color: #FFF;
    background: #77AEDB;
    counter-increment: li;
    content: counter(li);
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
}
.list2b li:hover:before {
    width:46px;
    background: #337AB7;
}
.list2b li:after {
    position: absolute;
    left: 0;
    top: 4px;
    content: "";
    height: 0;
    width: 0;
    border: 16px solid transparent;
    border-left-color: #77AEDB;
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s
}
.list2b li:hover:after {
    margin-left: 6px;
    border-left-color: #337AB7;
}
/*-----------------------------------------------------*/

/*-------------animation: pulse 2s infinite;-------------*/
@-webkit-keyframes pulse {
0% {
-webkit-box-shadow: 0 0 0 0 rgba(44,102,204, 0.4);
}
70% {
-webkit-box-shadow: 0 0 0 10px rgba(44,102,204, 0);
}
100% {
-webkit-box-shadow: 0 0 0 0 rgba(44,102,204, 0);
}
}
@keyframes pulse {
0% {
-moz-box-shadow: 0 0 0 0 rgba(44,102,204, 0.4);
box-shadow: 0 0 0 0 rgba(44,102,204, 0.4);
}
70% {
-moz-box-shadow: 0 0 0 10px rgba(44,102,204, 0);
box-shadow: 0 0 0 10px rgba(44,102,204, 0);
}
100% {
-moz-box-shadow: 0 0 0 0 rgba(44,102,204, 0);
box-shadow: 0 0 0 0 rgba(44,102,204, 0);
}
}

/*--------------------блик на кнопке---------------------------------*/

/*@keyframes slideme {
0% {
left: -30px;
margin-left: 0px;
}
30% {
left: 110%;
margin-left: 80px;
}
100% {
left: 110%;
margin-left: 80px;
}
}

.btn-new {
overflow: hidden;
position: relative;
}

.btn-new:after {
content: "";
display: block;
width: 50px;
height: 250px;
margin-left: 60px;
background: linear-gradient(90deg, transparent, #ffffff, transparent);
opacity: 0.4;
position: absolute;
left: -40px;
top: -100px;
transform: rotate(45deg);
transition: all 0.1s;
animation-name: slideme;
animation-duration: 3s;
animation-delay: 0.05s;
animation-timing-function: ease-in-out;
animation-iteration-count: infinite;
}*/

